gio-sharp System.ValueType System.IEquatable<GLib.FileAttributeInfo> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  GLib.FileAttributeInfoFlags To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  System.String To be added. To be added.
- Method
  GLib.FileAttributeInfo `` To be added. To be added. To be added. To be added.
- Field
  GLib.FileAttributeType To be added. To be added.
- Field
  GLib.FileAttributeInfo To be added. To be added.